Subject: Re: My Own Service Run By Inetd.. How?
From: [email-masked] (Kees van Veen)

24 Nov 1997 17:02:34 -0800
Message-ID: <[email-masked]>
References: <01bcf5ca$6ee08ca0$9ed9aace@sparky>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Robert A. Zawarski" <[email-masked]>
Cc: [email-masked]

Robert A. Zawarski wrote:
> 
> I have been successful in running inted and connecting to the services
> provided
> with the package (ie, telnetd) but cannot figure out how to configure
> inetd.conf to run my own service. First, on unix systems I make an
> entry in /etc/services file to state the public port number to associate
> with the custom inetd.conf entry. Creating an equivalent /etc/services
> and inted.conf entry on my NT system just results in "FREE" being
> called right after "ADD myprogram" when I run inetd.conf -d. Any help
> much appreciated.

I had the same problem. Sergey pointed me to the following locations.

My services file is located in ../winnt/system32/drivers/etc/services on
NT 4.0 SP3 and in
/windows/services on W95.

Kees
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".